package com.casic.missiles.service.equipment;

import com.casic.missiles.dto.ReturnDTO;
import com.casic.missiles.dto.equipment.EquipmentWorkbenchResponse;
import com.casic.missiles.model.equipment.EquipmentFixedAssets;

public interface IEquipmentWorkbenchService {

    ReturnDTO<EquipmentWorkbenchResponse> dataStatistics();

    ReturnDTO<EquipmentFixedAssets> remindListPage();

    ReturnDTO<EquipmentWorkbenchResponse> measureTrend();

    ReturnDTO<EquipmentWorkbenchResponse> standardTrend();

    ReturnDTO<EquipmentWorkbenchResponse> myselfEquipment();
}
